<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            height: 30vh;
        }
        .heading {
            text-align: center;
        }
    </style>
</head>
<body>
    <h1 class="heading">You are at activity/movies/index.html</h1>
    <img src="../images/image_1.jpg" alt="">
    <p>r18+</p>
    <ol>
        <li><a href="./reviews.html" target="_blank">movies/reviews.html</a></li>
        <li><a href="../index.html">Back to Homepage?</a></li>
    </ol>
</body>
</html>